## oem-stella.cmit-sunflora-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-sunflora-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Sunflora. (LP: #1929765)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 27 May 2021 04:38:10 +0000
