## oem-stella.cmit-sunflora-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-sunflora-meta (20.04ubuntu2) focal; urgency=medium

  * Add a new hotkey map for Elite Dragonfly G2 (LP: #1932352) (LP: #1930709).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 07 Jul 2021 08:47:02 +0000
