=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-stella.cmit-sunflora-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta, oem-fix-hotkey-cnl-lp1932352
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Stella Cmit Sunflora platform
