## oem-stella.cmit-sunflora-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-sunflora-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:30:13 +0000
