=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella.cmit-sunflora-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta, oem-fix-hotkey-cnl-lp1932352
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta, oem-fix-hotkey-cnl-lp1932352
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Stella Cmit Sunflora platform
  This is a metapackage for Stella Cmit Sunflora platform. It installs
  packages needed to support this hardware fully.
